.swiper-container {
  min-height: 375px;
  width: 100%;
  overflow: hidden;
}
.swiper-pagination{
  bottom:0
}
.marginLR{
  margin: 0 auto;
 }
.h_box_1{
  min-height: 375px;
  width: 100%;
  position: relative;
}

.h_box_1_1{
  position: absolute;
  top: 100%;
  left: 50%;
  width: 945px;
  height: 90px;
  background: #FFFFFF;
  box-shadow: 0px 8px 15px 0px rgba(0,0,0,0.2);
  border-radius: 18px;
  z-index: 100;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  transform: translate(-50%,-50%);
}
.h_box_1_1 div{
  width: 255px;
  height: 45px;
  border: 1px solid #808080;
  border-radius: 23px;
  text-align: center;
  line-height: 45px;
  font-size: 23px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #808080;
}
.h_active {
  color: #FFFFFF !important;
  background: #3B7D59;
}
.content{
  margin-top: 110px;
  padding-bottom: 90px;
}

.img1{
  max-width: 898px;
  min-height: 434px;
  margin-bottom: 75px;
}

.box_border{
  background: #f2f2f2;
}